<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<title>Adventskalender</title>

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<link rel="stylesheet" type="text/css" href="css/mobile.css">

</head>
<body>

<div class="wrapper">
	<div class="header">

	</div>
	<ol id="ak2012">
		<li class="active" id="ak1">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">1</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak2">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">2</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak3">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">3</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak4">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">4</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak5">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">5</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak6">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">6</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak7">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">7</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak8">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">8</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak9">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">9</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak10">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">10</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak11">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">11</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak12">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">12</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak13">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">13</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak14">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">14</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak15">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">15</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak16">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">16</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak17">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">17</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak18">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">18</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak19">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">19</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak20">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">20</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak21">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">21</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak22">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">22</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak23">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">23</span></div>
				<div class="right"></div>
			</a>
		</li>
		<li class="active" id="ak24">
			<a href="http://bzwu.ch">
				<p>Erstes Türchen</p>
				<h2>Optimiert für Gross und Klein</h2>
				<p>BZWU Advent</p>
				<p class="teaser">Hier kommt mein Text.</p>
				<div class="left"><span aria-hidden="true">24</span></div>
				<div class="right"></div>
			</a>
		</li>
	</ol>
</div>

</body>
</html>